• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
1

Unable to use Photoshop (beta) generative fill

New Here ,
May 29, 2023 May 29, 2023

Copy link to clipboard

Copied

Unable to use Photoshop (beta) generative fill because apparently I'm under 16. I have no idea where this information came from and it is false. How do I update and correct this? There is no place in my Adobe account to update my age. 

 

Thanking you in advance. 

TOPICS
macOS

Views

179

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe
New Here ,
May 29, 2023 May 29, 2023

Copy link to clipboard

Copied

LATEST

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines